Bug 165357 - gnome-session splash screen missing characters with newer pango versions.
gnome-session splash screen missing characters with newer pango versions.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-08 11:05 EDT by Ryan Skadberg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-09 13:19:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PNG of missing text (51.14 KB, image/png)
2005-08-08 11:05 EDT, Ryan Skadberg
no flags Details

  None (edit)
Description Ryan Skadberg 2005-08-08 11:05:56 EDT
So, when I log in to Gnome and it displays the Fedora Core splash and shows
things starting up, I keep losing characters.  It will say things like:

Ntils instead of Nautilus.

I'll attach a image of it happening.  No clue if this is the right place for the
bug, just not sure where it would go, so gnome desktop seemed generic enough.
Comment 1 Ryan Skadberg 2005-08-08 11:05:56 EDT
Created attachment 117540 [details]
PNG of missing text
Comment 2 Ray Strode [halfline] 2005-08-08 13:28:10 EDT
Hi Ryan,

I fixed this upstream last week I think.  I need to build updated gnome-session
packages for rawhide though.
Comment 3 Ray Strode [halfline] 2005-08-09 13:19:55 EDT
Should be fixed in tomorrow's rawhide

Note You need to log in before you can comment on or make changes to this bug.